<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-239">U-239</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘t21’, ‘j33’, ‘b71’, ‘j32’, ‘j4t2’, ‘j4t1’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 8.75212e+00 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 8.47224e+00 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 8.74359e+00 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 8.74373e+00 +/- 0.0 %</p>
<p>b71 time: 8.5; Collisions: 8.73031e+00 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 8.74168e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.5 % (refs), 8.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 8.2 % (refs), 8.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.2 %</p>
<p>j33: rms = 4479.9 %</p>
<p>b80: rms = 3588.5 %</p>
<p>j32: rms = 4498.4 %</p>
<p>b71: rms = 4443.2 %</p>
</body>
</html>
